tortura, tortura-tipo, heatmap, bar-tortura, sankey, impunidad{
	width: 100%;
    min-height: 300px;
    background: #f3f3f3;
    display: block;	
}


.visualization{	
	padding:15px;
	background:white;
}

.visualization .filter{
	text-align: right;
	margin:15px 0px;
}

.visualization .switch-container{
	display: flex;
  justify-content: center;
}

.visualization .sankey-columns{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.visualization .sankey-columns label{
	width:33%;
}

.visualization .sankey-columns label.center{
	text-align: center;
}

.visualization .sankey-columns label.right{
	text-align: right;
}

/* The custom-switch - the box around the slider */
.custom-switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 24px;
  margin:0px 15px;
}

/* Hide default HTML checkbox */
.custom-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.custom-switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.custom-switch .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 2px;
  bottom: -2px;
  background-color: #CE495C;
  -webkit-transition: .4s;
  transition: .4s;
}

.custom-switch input:checked + .slider {
  background-color: #E2E3DF;
}

.custom-switch input:focus + .slider {
  box-shadow: 0 0 1px #E2E3DF;
}

.custom-switch input:checked + .slider:before {
  -webkit-transform: translateX(28px);
  -ms-transform: translateX(28px);
  transform: translateX(28px);
}

/* Rounded sliders */
.custom-switch .slider.round {
  border-radius: 34px;
  height:20px;
}

.custom-switch .slider.round:before {
  border-radius: 50%;
}
.custom-switch-label{
	font-size:16px;
	color:#47496D;
	cursor: pointer;
}
.custom-switch-label.active{
	font-weight: bold;		
}

/*CSS para el timeline*/
.timeline{
  display:flex;
  margin:50px 0px;
  max-width:100%;
  overflow: auto;
}

.timeline .item-timeline{
  width:200px;
}

.timeline .item-timeline .head-item, .timeline .item-timeline .head-item a{
  color:#DDBF8E !important;
  text-align:center;  
  position: relative
}

.timeline .item-timeline .head-item:after{
  content: '';
  position:absolute;
  bottom:10px;
  left:0px;
  width:100%;
  height:5px;
  background:#D5D5D2; 
  z-index:-1;
}

.timeline .item-timeline .head-item .circle{
  width:25px;
  height:25px;
  background:#D5D5D2;
  display: block;
  margin:15px auto;
  border-radius: 50%; 
  z-index:2;
}

.timeline .item-timeline:hover .head-item .circle{
  background:#DDBF8E;
}

.timeline .item-timeline .content-item{
  padding:0px 10px;
}

.timeline .item-timeline .content-item, .timeline .item-timeline .content-item p{
  color:#47496D !important; 
}

.timeline .item-timeline:hover .content-item, .timeline .item-timeline:hover .head-item{
  font-weight: bold !important;
}

.numbers{  
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.numbers .achievement-number{
  margin: 15px;
}

.numbers h4.orange{
  color:#F49758 !important;
  font-weight: bold;
  font-size:70px !important;
  text-align: center;
}

.numbers span.short{
  color:#47496D;
  font-weight: 600;
  font-size:20px;
  text-align: center;
  display: block;
}


.dimension { cursor: ns-resize; }
.category { cursor: ew-resize; }
.dimension tspan.name { font-size: 1.5em; fill: #333; font-weight: bold; }
.dimension tspan.sort { fill: #333; cursor: pointer; opacity: 0; }
.dimension tspan.sort:hover { fill: #333; }
.dimension:hover tspan.name { fill: #333; }
.dimension:hover tspan.sort { opacity: 1; }
.dimension line { stroke: #333; }
.dimension rect { stroke: none; fill-opacity: 0; }
.dimension > rect, .category-background { fill: #fff; }
.dimension > rect { display: none; }
.category:hover rect { fill-opacity: .5; }
.dimension:hover > rect { fill-opacity: .5; }
.ribbon path { stroke-opacity: 0; fill-opacity: .8; }
.ribbon path.active { fill-opacity: .95; }
.ribbon-mouse path { fill-opacity: 0; }

.category-0 { fill: #697D8C; stroke: #697D8C; }
.category-1 { fill: #CE495C; stroke: #CE495C; }
.category-2 { fill: #2ca02c; stroke: #2ca02c; }
.category-3 { fill: #d62728; stroke: #d62728; }
.category-4 { fill: #9467bd; stroke: #9467bd; }
.category-5 { fill: #8c564b; stroke: #8c564b; }
.category-6 { fill: #e377c2; stroke: #e377c2; }
.category-7 { fill: #7f7f7f; stroke: #7f7f7f; }
.category-8 { fill: #bcbd22; stroke: #bcbd22; }
.category-9 { fill: #17becf; stroke: #17becf; }

.tooltip {
  border:1px #ababab solid;
  background-color: #FFF;
  position: absolute;
  padding: 5px;
}

.parsets.tooltip{
  opacity: 1 !important;
  z-index: 999 !important;
}

.download a.btn{
  background-color:#CE495C !important;
  color:#FFF !important;
  text-transform: none;
  font-size: 17px;
  font-weight: bold;
  box-shadow: none; 
  display:flex;
  align-items: center;
  justify-content:center;
  width:200px;  
  height:40px;
  padding:15px; 
  border-radius: 40px; 
  margin:20px auto !important;  
  cursor: pointer;
}

.download a.btn:hover{
  opacity: .90;
}

.download a.btn svg{
  margin-right:10px;
}

.highcharts-tooltip h5{
  margin:0px !important;
}


@media all and (max-width: 1050px){
  /*CSS para el timeline mobile*/
  .timeline{
    flex-direction: column;
  }

  .timeline .item-timeline{
    width:100%;
  }
  .timeline .item-timeline .head-item:after{    
    top:0px;
    left:0px;
    width:25px;
    height:5px;   
    z-index:-1;
  }

  .timeline .item-timeline .head-item{
    text-align: left;   
    padding-top:10px;
    font-weight: bold;
    font-size:20px;
  }

  .timeline .item-timeline .head-item .circle{
    display: none;
  }

  .numbers{
    display: block;
  }
}


@media all and (max-width: 480px){
  .custom-switch-label{
    display: block;
    width:100%;
    margin-bottom:5px;
  }

  tortura, tortura-tipo, heatmap, bar-tortura, sankey, impunidad{
    min-height: auto;
  }

  .visualization .sankey-columns label{
    font-size:10px;
  }
}